Bug 171769 - RFE: Profile scripts for PYTHONDOCS
RFE: Profile scripts for PYTHONDOCS
Product: Fedora
Classification: Fedora
Component: python-docs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Depends On:
  Show dependency treegraph
Reported: 2005-10-25 23:58 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.4.3-14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-02 14:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-10-25 23:58:25 EDT
The PYTHONDOCS environment variable needs to be set in order for help() to work
inside Python. The contents of the variable should be
Comment 1 Rahul Sundaram 2006-02-27 06:43:48 EST

Helpful if we can get any traction on this. 
Comment 2 Mihai Ibanescu 2006-08-02 14:39:27 EDT
This has been fixed in 2.4.2 I believe. At any rate, FC4, FC5 should have 2.4.3
which is definitely working for me.

Note You need to log in before you can comment on or make changes to this bug.